edge_stats:
  count_by_predicates:
    biolink:actively_involved_in:
      count: 1121587
      provided_by:
        go_annotation_edges:
          count: 1121587
    biolink:acts_upstream_of:
      count: 2620
      provided_by:
        go_annotation_edges:
          count: 2620
    biolink:acts_upstream_of_negative_effect:
      count: 171
      provided_by:
        go_annotation_edges:
          count: 171
    biolink:acts_upstream_of_or_within:
      count: 174675
      provided_by:
        go_annotation_edges:
          count: 174675
    biolink:acts_upstream_of_or_within_negative_effect:
      count: 150
      provided_by:
        go_annotation_edges:
          count: 150
    biolink:acts_upstream_of_or_within_positive_effect:
      count: 487
      provided_by:
        go_annotation_edges:
          count: 487
    biolink:acts_upstream_of_positive_effect:
      count: 485
      provided_by:
        go_annotation_edges:
          count: 485
    biolink:ameliorates_condition:
      count: 786
      provided_by:
        maxo_annotation_edges:
          count: 786
    biolink:associated_with_increased_likelihood_of:
      count: 5070
      provided_by:
        clingen_gene_disease_edges:
          count: 40
        clingen_variant_edges:
          count: 2512
        clinvar_variant_edges:
          count: 2518
    biolink:caused_by:
      count: 5
      provided_by:
        phenio_edges:
          count: 5
    biolink:causes:
      count: 19379
      provided_by:
        clingen_gene_disease_edges:
          count: 178
        clingen_variant_edges:
          count: 3137
        clinvar_variant_edges:
          count: 9233
        omim_gene_to_disease_edges:
          count: 6829
        phenio_edges:
          count: 2
    biolink:colocalizes_with:
      count: 4642
      provided_by:
        go_annotation_edges:
          count: 4642
    biolink:contraindicated_in:
      count: 3
      provided_by:
        maxo_annotation_edges:
          count: 3
    biolink:contributes_to:
      count: 10770
      provided_by:
        clinvar_variant_edges:
          count: 158
        go_annotation_edges:
          count: 9978
        omim_gene_to_disease_edges:
          count: 634
    biolink:disease_has_location:
      count: 1018
      provided_by:
        phenio_edges:
          count: 1018
    biolink:disrupts:
      count: 85
      provided_by:
        phenio_edges:
          count: 85
    biolink:enables:
      count: 1327492
      provided_by:
        go_annotation_edges:
          count: 1327492
    biolink:expressed_in:
      count: 2444038
      provided_by:
        alliance_gene_to_expression_edges:
          count: 1945662
        bgee_gene_to_expression_edges:
          count: 498376
    biolink:gene_associated_with_condition:
      count: 8064
      provided_by:
        hpoa_gene_to_disease_edges:
          count: 8064
    biolink:genetically_associated_with:
      count: 3844
      provided_by:
        clingen_variant_edges:
          count: 3844
    biolink:has_disease:
      count: 8183
      provided_by:
        phenopacket_ingest_edges:
          count: 8183
    biolink:has_gene:
      count: 8138
      provided_by:
        phenopacket_ingest_edges:
          count: 8138
    biolink:has_mode_of_inheritance:
      count: 8819
      provided_by:
        hpoa_disease_mode_of_inheritance_edges:
          count: 8819
    biolink:has_participant:
      count: 256
      provided_by:
        phenio_edges:
          count: 256
    biolink:has_phenotype:
      count: 2141149
      provided_by:
        alliance_phenotype_edges:
          count: 1042185
        dictybase_gene_to_phenotype_edges:
          count: 2716
        hpoa_disease_to_phenotype_edges:
          count: 254768
        hpoa_gene_to_phenotype_edges:
          count: 192137
        phenio_edges:
          count: 1114
        phenopacket_ingest_edges:
          count: 168288
        pombase_gene_to_phenotype_edges:
          count: 176303
        xenbase_gene_to_phenotype_edges:
          count: 2592
        zfin_gene_to_phenotype_edges:
          count: 161923
        zfin_genotype_to_phenotype_edges:
          count: 139123
    biolink:has_sequence_variant:
      count: 159036
      provided_by:
        alliance_genotype_edges:
          count: 159036
    biolink:homologous_to:
      count: 14036
      provided_by:
        upheno_phenotype_to_phenotype_edges:
          count: 7018
        upheno_phenotype_to_phenotype_filtered_edges:
          count: 7018
    biolink:interacts_with:
      count: 2758066
      provided_by:
        biogrid_gene_to_gene_edges:
          count: 1355963
        string_protein_links_edges:
          count: 1402103
    biolink:is_active_in:
      count: 181971
      provided_by:
        go_annotation_edges:
          count: 181971
    biolink:is_sequence_variant_of:
      count: 190222
      provided_by:
        alliance_allele_edges:
          count: 168781
        clingen_variant_edges:
          count: 9414
        clinvar_variant_edges:
          count: 12027
    biolink:located_in:
      count: 800132
      provided_by:
        go_annotation_edges:
          count: 800132
    biolink:model_of:
      count: 10271
      provided_by:
        alliance_disease_edges:
          count: 10271
    biolink:orthologous_to:
      count: 1729195
      provided_by:
        panther_genome_orthologs_edges:
          count: 1548909
        xenbase_orthologs_edges:
          count: 117856
        zfin_orthology_edges:
          count: 62430
    biolink:part_of:
      count: 129546
      provided_by:
        go_annotation_edges:
          count: 129546
    biolink:participates_in:
      count: 346478
      provided_by:
        reactome_chemical_to_pathway_edges:
          count: 106950
        reactome_gene_to_pathway_edges:
          count: 239528
    biolink:preventative_for_condition:
      count: 145
      provided_by:
        maxo_annotation_edges:
          count: 145
    biolink:related_to:
      count: 1053168
      provided_by:
        alliance_genotype_edges:
          count: 159036
        maxo_annotation_edges:
          count: 17
        phenio_edges:
          count: 894115
    biolink:same_as:
      count: 4734
      provided_by:
        phenio_edges:
          count: 4734
    biolink:subclass_of:
      count: 632420
      provided_by:
        phenio_edges:
          count: 632420
    biolink:treats_or_applied_or_studied_to_treat:
      count: 19026
      provided_by:
        ctd_chemical_to_disease_edges:
          count: 19026
    unknown:
      count: 0
  count_by_spo: {}
  predicates:
  - biolink:actively_involved_in
  - biolink:acts_upstream_of
  - biolink:acts_upstream_of_negative_effect
  - biolink:acts_upstream_of_or_within
  - biolink:acts_upstream_of_or_within_negative_effect
  - biolink:acts_upstream_of_or_within_positive_effect
  - biolink:acts_upstream_of_positive_effect
  - biolink:ameliorates_condition
  - biolink:associated_with_increased_likelihood_of
  - biolink:caused_by
  - biolink:causes
  - biolink:colocalizes_with
  - biolink:contraindicated_in
  - biolink:contributes_to
  - biolink:disease_has_location
  - biolink:disrupts
  - biolink:enables
  - biolink:expressed_in
  - biolink:gene_associated_with_condition
  - biolink:genetically_associated_with
  - biolink:has_disease
  - biolink:has_gene
  - biolink:has_mode_of_inheritance
  - biolink:has_participant
  - biolink:has_phenotype
  - biolink:has_sequence_variant
  - biolink:homologous_to
  - biolink:interacts_with
  - biolink:is_active_in
  - biolink:is_sequence_variant_of
  - biolink:located_in
  - biolink:model_of
  - biolink:orthologous_to
  - biolink:part_of
  - biolink:participates_in
  - biolink:preventative_for_condition
  - biolink:related_to
  - biolink:same_as
  - biolink:subclass_of
  - biolink:treats_or_applied_or_studied_to_treat
  provided_by:
  - alliance_allele_edges
  - alliance_disease_edges
  - alliance_gene_to_expression_edges
  - alliance_genotype_edges
  - alliance_phenotype_edges
  - bgee_gene_to_expression_edges
  - biogrid_gene_to_gene_edges
  - clingen_gene_disease_edges
  - clingen_variant_edges
  - clinvar_variant_edges
  - ctd_chemical_to_disease_edges
  - dictybase_gene_to_phenotype_edges
  - go_annotation_edges
  - hpoa_disease_mode_of_inheritance_edges
  - hpoa_disease_to_phenotype_edges
  - hpoa_gene_to_disease_edges
  - hpoa_gene_to_phenotype_edges
  - maxo_annotation_edges
  - omim_gene_to_disease_edges
  - panther_genome_orthologs_edges
  - phenio_edges
  - phenopacket_ingest_edges
  - pombase_gene_to_phenotype_edges
  - reactome_chemical_to_pathway_edges
  - reactome_gene_to_pathway_edges
  - string_protein_links_edges
  - upheno_phenotype_to_phenotype_edges
  - upheno_phenotype_to_phenotype_filtered_edges
  - xenbase_gene_to_phenotype_edges
  - xenbase_orthologs_edges
  - zfin_gene_to_phenotype_edges
  - zfin_genotype_to_phenotype_edges
  - zfin_orthology_edges
  total_edges: 15320362
graph_name: Graph
node_stats:
  count_by_category:
    unknown:
      count: 0
  count_by_id_prefixes: {}
  count_by_id_prefixes_by_category:
    unknown: {}
  node_categories: []
  node_id_prefixes: []
  node_id_prefixes_by_category:
    unknown: []
  provided_by: []
  total_nodes: 1379879
